@font-face{
    font-family: 'Prompt-Regular';
    src: url('/fonts/Prompt-Regular');
}

@font-face{
    font-family: 'Prompt-Bold';
    src: url('/fonts/Prompt-Bold');
}

@font-face{
    font-family: 'Prompt-Medium';
    src: url('/fonts/Prompt-Medium');
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Prompt-Medium';
}
.title {
    font-family: 'Prompt-Regular';
}

.imglogo{
    width: 10%;
}